<!DOCTYPE html>

<!-- Assessment submitted by: Jivesh Singh (Python)-->


<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Assessment</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="../static/style.css" type="text/css">

</head>

<body>

    <!-- Navigation Header -->
    <nav id="header">
        
        <section id="logo">
            <img src="../images/logo.png" alt="Logo Not Found" width="50px" height="50px">
        </section>

        <section id="menu">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Services</a></li>
                <li><a href="#">Blog</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </section>

    </nav>


    <section class="banner">
        <section class="services">
            <div class="service-box">
                <div class="icon-div">
                    <i class="fa fa-cloud"></i>
                </div>
                <h3>Heading</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo, harum? Iure, consequuntur incidunt blanditiis cum necessitatibus esse nobis autem nihil? Assumenda nemo veniam temporibus at perferendis suscipit id, debitis recusandae!</p>
            </div>
            <div class="service-box">
                <div class="icon-div">
                    <i class="fa fa-car"></i>
                </div>
                <h3>Heading</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo, harum? Iure, consequuntur incidunt blanditiis cum necessitatibus esse nobis autem nihil? Assumenda nemo veniam temporibus at perferendis suscipit id, debitis recusandae!</p>
            </div>
            <div class="service-box">
                <div class="icon-div">
                    <i class="fa fa-file"></i>
                </div>
                <h3>Heading</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo, harum? Iure, consequuntur incidunt blanditiis cum necessitatibus esse nobis autem nihil? Assumenda nemo veniam temporibus at perferendis suscipit id, debitis recusandae!</p>
            </div>
        </section>
        
    </section>

    <section class="form-container">
        <form>
            <h1>Contact US</h1>

            <input type="text" id="form-fname" name="first_name" placeholder="Enter your first name">

            <input type="password" id="form-password" name="pass" placeholder="Enter password">

            <input type="email" id="form-email" name="email" placeholder="Enter your email">
            
            <p>Gender</p>
            <label for="gmale"> Male</label>
            <input type="radio" id=gmale name="gender" value="male">
            <label for="gfemale"> Female</label>
            <input type="radio" id=gfemale name="gender" value="female">
            <label for="gother"> Others</label>
            <input type="radio" id=gother name="gender" value="other">



            <p>Hobbies</p>
            <label for="hobby_bd">Badminton</label>
            <input type="checkbox" id="hobby_bd" name="hobby" value="badminton">
            <p>Hobbies</p>
            <label for="hobby_ck">Cricket</label>
            <input type="checkbox" id="hobby_ck" name="hobby" value="cricket">
            <p>Hobbies</p>
            <label for="hobby_ch">chess</label>
            <input type="checkbox" id="hobby_ch" name="hobby" value="chess">
            <p>Hobbies</p>
            <label for="hobby_in">internet</label>
            <input type="checkbox" id="hobby_id" name="hobby" value="internet">

            <select name="language" id=lang>
                <option value="">Languages</option>
                <option value="hindi">hindi</option>
                <option value="english">english</option>
                <option value="punjabi">punjabi</option>
                <option value="sanskrit">sanskrit</option>
                <option value="urdu">urdu</option>
                <option value="others">others</option>
            </select>

            <input type="reset" value="Reset">
                            
            <input type="submit" value="Submit">

        </form>
    </section>

    <footer style="background: #002233; color: #0ba9f9; text-align:center;">
        Copyright XYZ company by lk-527.
    </footer>

   
</body>
</html>